uuid: 1401cff9-17bd-4391-848b-16846e74dbd7
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_target
    - taxonomy.vocabulary.education_goals
id: taxonomy_term.education_goals.field_target
field_name: field_target
entity_type: taxonomy_term
bundle: education_goals
label: Target
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
